/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/* special heading */

h1.myheading {font-size: 2.2rem!important; line-height: 1.6!important;}
@media (min-width: 601px) and (max-width: 1024px) {h1.myheading {font-size: 1.8rem!important; line-height: 1.6!important;}}
@media (max-width: 600px) {h1.myheading {font-size: 1.6rem!important; line-height: 1.6!important;}}
span.myspecialheading {color: #e64b37; background-color: #FFFFFF; padding: 5px; clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%);}
span.myspecialheadinggrey {color: #7d7e73; background-color: #FFFFFF; padding: 5px; clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%);}
span.myspecialheadinggold {color: #ae841e; background-color: #FFFFFF; padding: 5px; clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%);}
span.myspecialheadingtwo {color: #ffffff; background-color: #e64b37; padding: 5px; clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%);}
img.responsive {width: 100%; height: auto;}

/* Main Home Slider CSS */
/* english */
#slider-1-slide-1-layer-0, #slider-1-slide-1-layer-1, #slider-1-slide-1-layer-2 {font-family: LazyFox-Regular!important; text-align: center!important; line-height: 1.2!important;}
/* Main Home Slider CSS end */
/* footer css */
footer#page-footer div.myfootersocial a.w-socials-item-link {color: #e64b37!important; line-height: 2em!important; width: 2em!important;}
footer#page-footer div.myfootersocial span.w-socials-item-link-hover {background: #ffffff!important;}
.fa-facebook:before {content: "\f082"!important;}
img.myfooterimg {margin-right: 0!important; margin-bottom: 0!important;}

/* hbook css */
div.hb-accom-price-total {color: #7D7E73!important;}
div.hb-multi-accom-choices {color: #7D7E73!important;}
a.hb-view-price-breakdown {color: #7D7E73!important;}
h3.hb-title-search-form {margin-bottom: 2.6rem!important;}
div.hb-select-accom-wrapper input[type="submit"]:not(.w-btn) {border-color: #ae841e!important; color: #ae841e!important;}
div.hb-select-accom-wrapper input[type="submit"]:not(.w-btn):hover {background: #e64b37!important; color: #ffffff!important; border-color: #e64b37!important;}
div.hb-dp-day a {color: #ae841e!important;}
div.hb-details-fields h3.hb-title {margin-bottom: 2.6rem!important;}
div.hb-details-fields label {line-height: 2.6!important;}
div.hb-resa-summary h3.hb-resa-summary-title {margin-bottom: 1.6rem!important; margin-top: 1.6rem!important;}
div.hb-resa-summary-content {background: #e64b37!important;}
.hb-dp-day-check-in, .hb-dp-day-check-out {background: #ae841e!important; color: #ffffff!important;}
div.hb-search-result-title-section h3.hb-title-select {margin-bottom: 2.6rem!important;}
div.hb-multi-accom-choices div.hb-select-accom-wrapper input[type="submit"]:not(.w-btn) {border-color: #ae841e!important; color: #ffffff!important;}
div.hb-multi-accom-choices div.hb-select-accom-wrapper input[type="submit"]:not(.w-btn):hover {background: #ae841e!important; border-color: #ae841e!important; color: #ffffff!important;}

/* ul css */
div.ulcontainer {
  text-align: center;
}

ul.myul {
  display: inline-block;
  text-align: left;
}

/* misc css button styles */
button[type="submit"]:not(.w-btn), input[type="submit"]:not(.w-btn), .us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 16px;
    line-height: 1.2!important;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 0!important;
    padding: 1em 2em;
    background: transparent!important;
    border-color: #ffffff!important;
    border-width: 2px!important;
    color: #ffffff!important;
}
button[type="submit"]:not(.w-btn):hover, input[type="submit"]:not(.w-btn):hover, .us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1:hover {
	
	background: #00000042!important;
	
}

/* css contact page */
#gform_wrapper_2 input:not([type="submit"]), textarea, select {
    width: 100%;
    font-size: var(--inputs-font-size);
	border-width: 2px;
    border: 2px solid #e64b37!important;
    background: none;
    transition: all 0.2s;
}

#gform_wrapper_2 span.gfield_required {color: #ae841e!important;}

#gform_wrapper_2 button[type="submit"]:not(.w-btn), input[type="submit"]:not(.w-btn), .us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 16px;
    line-height: 1.2!important;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 0!important;
    padding: 1em 2em;
    background: #e64b37!important;
    border-color: #ffffff!important;
    border-width: 2px!important;
    color: #ffffff!important;
}

#gform_wrapper_2 button[type="submit"]:not(.w-btn):hover, input[type="submit"]:not(.w-btn):hover, .us-nav-style_1>*:hover, .navstyle_1>.owl-nav div:hover, .us-btn-style_1:hover {
	background: #ae841e!important;
}
	

.mycontactpage a {color: #e64b37;}
.mycontactpage a:hover {color: #ae841e; border-bottom: 1px solid!important;}

/* tripadvisor icon css */
.l-header .w-socials-item.tripadvisor .fa-plane:before {
height: 2em;
width: 2em;
}
.l-footer .w-socials-item.tripadvisor .fa-plane:before {
height: 36.7px;
width: 36.7px;
font-size: 1.1em;
}
.l-header .w-socials-item.tripadvisor .fa-plane:before {
content: '';
background-image: url(/wp-content/themes/Impreza-child/icons/Tripadvisor_white.svg);
background-size: 1.1em;
background-repeat: no-repeat;
background-position: 50%;
display: block;
}
.l-footer .w-socials-item.tripadvisor .fa-plane:before {
content: '';
background-image: url(/wp-content/themes/Impreza-child/icons/Tripadvisor_red.svg);
background-size: 1.1em;
background-repeat: no-repeat;
background-position: 50%;
display: block;
}
